/*
Theme Name: Our Saviour's Community Services
Template: Divi
Author: Lund Solutions
*/

/* HOMEPAGE
=====================================*/
.home-hero .header-content {
    width: 80%;
    max-width: 1080px;
    margin: 0 auto !important;
}
.hero-home .et_pb_fullwidth_header_container {
    width: 100% !important;
}

/* MAIN NAVIGATION
=====================================*/
#main-header {
    box-shadow: none !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
    padding: 15px 0 0 !important;
}
.et_slide_in_menu_container #mobile_menu_slide li li a:hover,
.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1 !important;
}
.et_slide_in_menu_container span.et_mobile_menu_arrow {
    right: 8px !important;
}

/* NAVIGATION BUTTONS
=====================================*/
.nav-btn {
    border: solid 3px #387c2b;
    color: #387c2b;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
}
.nav-btn:hover {
    background-color: rgba(56, 124, 43, 0.15);
    cursor: pointer;
}
#top-menu li.btn-link {
    padding-right: 10px;
}

/* BULLET LIST PARAGRAPH STYLING
=====================================*/
/*p + ul {
    margin-top: -1em !important;
}*/
p:not(.has-background):last-of-type {
    padding-bottom: 1em !important;
}

/* CONTACT FORM - GF
=====================================*/
.gform_wrapper .oscs-contact input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px !important
}
.oscs-contact .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 14px !important;
    background-color: #387C2B;
    color: #fff;
    border: none;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}
.gform_wrapper .oscs-contact label.gfield_label {
    font-size: 14px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* ELC VOLUNTEER FORM - GF
=====================================*/
.gform_wrapper .percentbar_blue {
    background-color: #387c2b !important;
}
.sec-hdr {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #3e892f;
}

/* TOP NAV BUTTONS BAR
=====================================*/
.top-buttons {
    display: block;
    text-align: right;
    padding-top: 21px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.et-fixed-header .top-buttons {
    padding-top: 8px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-buttons ul {
    text-align: right;
}
.top-buttons li {
    display: inline-block;
    padding-left: 3px;
}
.top-buttons li a {
    display: block;
    padding:4px 12px;
    background-color: #387c2b;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.et-fixed-header .top-buttons li a {
    font-size: 90%;
    padding:3px 12px;
}

.logo_container {
    display: inline-block;
    width: auto !important;
}

@media all and (min-width:980px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        padding:15px 0 0 0 !important;
    }
}
#et-secondary-nav .menu-item-has-children>a:after, #top-menu .menu-item-has-children>a:after {
    display: none;
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 6px !important;
}

@media (max-width: 980px) {
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 85% !important;
    }
}

/* HERO BUTTONS
=====================================*/
@media all and (max-width: 820px) {
    .hero-buttons {
        display: none !important;
    }
}

.hero-buttons {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.hero-buttons ul {
    text-align: right;
}
.hero-buttons li {
    display: inline-block;
    padding-left: 8px;
}
.hero-buttons li a {
    display: block;
    padding:8px 16px;
    font-weight: bold;
    text-transform: uppercase;
    font-weight: bold;
    border:1px solid #387C2B;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.hero-buttons li a:hover {
    opacity: 0.8;
}
.hero-buttons li:not(:first-of-type) a {
    background-color: rgba(250,250,250,0);
    
    color: #387C2B !important;
}
.hero-buttons li:first-of-type a {
    background-color: #387C2B;
    color: #fff !important;
}

/* MOBILE NAV
=====================================*/
@media (max-width: 980px) {
    .et_slide_in_menu_container ul#mobile_menu_slide {
        padding: 30px 15px !important;
    }
    .et_slide_in_menu_container span.et_mobile_menu_arrow {
        right: 0px !important;
    }
}

.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
    display: inline-block !important;
    margin-top: 5px;
}
.mobile_menu_bar {
    margin-right: 45px;
}
.mobile_menu_bar:before {
	color: #387c2b !important;
}
.mobile_menu_bar span {
    position: absolute;
    top: 16px;
    text-transform: uppercase;
    color: #387c2b;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
}

.section.contact h3,
.section.custom-fields h3 {
  display: none;
}

.email-registration-form label {
  color: #fff !important;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 2em;
}

.email-registration-form .field input {
  width: 100% !important;
  padding: 10px !important;
  font-size: 15px;
}

.btn-group .btn-submit-email {
  padding: 15px 0px !important;
  background-color: #387c2b;
  border: none;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  width: 100%;
  margin-top: 15px;
  font-weight: 700;
  letter-spacing: 2px;
}

.consent {
  display: none;
}

.et_slide_in_menu_container .et_mobile_menu>.menu-item-has-children>a, 
#menu-item-7783,
#menu-item-141,
#menu-item-8335,
#menu-item-8336,
#menu-item-8798 {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 15px !important;
    padding: 10px !important;
}

@media all and (min-width: 820px) {
    #menu-item-8335,
    #menu-item-8336 {
        display: none;
    }
}

.et_slide_in_menu_container .et_mobile_menu>.menu-item-has-children>a:hover , 
#menu-item-7783:hover,
#menu-item-141:hover,
#menu-item-8335:hover,
#menu-item-8336:hover,
#menu-item-8798:hover {
    background-color: #2c6222;
    cursor: pointer;
    color: #fff !important;
    opacity: 1 !important;
}

.et_slide_in_menu_container ul#mobile_menu_slide {
    padding: 40px 25px;
}

.et_slide_in_menu_container #mobile_menu_slide li a,
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
    padding: 0;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
    line-height: 2.7em;
}

.et_pb_tabs_controls li {
    margin-right: 0px !important;
}

/* EVENTS
=====================================*/
.event-detail {
    color: #387c2b;
    line-height: 1em;
}

a.bigblue,
a.smallblue {
    background: #387c2b;
    border: none;
    text-transform: uppercase;
    color: #ffffff !important;
    padding: 7px 25px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 0px	
}
.event-feed	.et_pb_post {
	border: solid 1px #cccccc;
	margin-top: 40px !important;
	padding: 20px;
}

.event-feed .et_pb_post .entry-featured-image-url {
	display: inline !important;
}

/* BLOG/STORIES
=====================================*/
.dpdfg_filtergrid_0 .dp-dfg-container.dp-dfg-layout-grid .dp-dfg-items {
    grid-template-columns: repeat(auto-fill,minmax(25%,1fr)) !important;
}

.sidebar-cat li {
  display: inline-block !important;
  margin-right: 30px !important;
}

.sidebar-cat ul {
  text-align: center !important;
}

.container.single {
    padding-top: 100px !important;
}

.post-meta-info {
    color: #ffffff;
    font-size: 17px;
}

.post-meta-info a {
    color: #ffffff;
}

img.alignLeft.wp-post-image {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.sub-btn {
    background-color: #387c2b;
    border: none;
    text-transform: uppercase;
    color: #ffffff;
    padding: 13px 25px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
}
.sub-btn:hover {
	cursor: pointer;
}
.pagination {
	text-align: center;
	padding: 70px 0 30px 0;
}
.pagination .alignleft,
.pagination .alignright {
    text-align: center;
    float: none;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
    padding-top: 40px;
    display: inline;
    margin: 0 10px;
}
blockquote {
	color: #387c2b !important;
	margin: 20px 100px 40px;
	position: relative;
	font-style: italic;
	padding-left: 0px !important;
	border-left: none !important;
	font-size: 22px !important;
	line-height: 1.5em !important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-family: 'Yantramanav',Helvetica,Arial,Lucida,sans-serif !important;
}
.single .entry-content {
    padding-top: 0px !important;
    font-size: 20px;
    line-height: 1.3em;
}
.widgettitle {
    font-size: 24px;
    font-weight: 800;
    color: #387c2b;
}
.et_pb_widget a {
    font-size: 16px;
}

/* PRE FOOTER
=====================================*/

@media all and (max-width: 980px) {
  .ftr-donate {
    text-align: center;
  }
}

.ftr-links li {
    display: inline-block;
    margin-right: 35px;
}

/* CATEGORY PAGE
=====================================*/

@media ( min-width: 767px ) {
    .archive article.et_pb_post,
    .blog article.et_pb_post,
    .search article.et_pb_post {
        float: left;
        width: 30%;
        margin: 15px 16px;
        border: 1px solid #d8d8d8;
    }
    .archive article.et_pb_post:nth-of-type(3n+4),
    .blog article.et_pb_post:nth-of-type(3n+4),
    .search article.et_pb_post:nth-of-type(3n+4) {
        clear: both;
    }
    .et_pb_blog_grid .column {
    	width: 30% !important;
    	margin: 15px 16px !important;
    }
}

@media (min-width: 981px) {
    .archive.et_right_sidebar #left-area,
    .search.et_right_sidebar #left-area {
        padding-right: 0px;
    }
    .archive #main-content .container:before {
        display: none;
    }
}

.et_pb_blog_0 .et_pb_ajax_pagination_container .et_pb_post {
    margin-bottom: 0px !important;
}

.archive .et_pb_post a img {
    object-fit: cover;
    height: 250px;
    position: relative;
}

.archive .post-meta {
    display: none;
}

.archive h2.entry-title {
    font-size: 30px;
    font-weight: 800;
    padding: 0 20px;
    margin-top: 20px;
    line-height: 0.9em !important;
    color: #387c2b;
}

.archive .post-ex {
    padding: 20px !important;
}

a.more-link {
    padding: 7px 30px;
    background-color: #387c2b;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px !important;
    font-weight: 700 !important;
    margin-left: 20px;
}

.et_pb_section.cat-sec {
    padding-top: 120px;
    background: linear-gradient(180deg,rgba(43,135,218,0) 40%,rgba(56,124,43,0.9) 100%),url('images/blurred-city-bg.jpg')!important;
    text-align: center;
}

.cat-sec > .et_pb_row {
    padding-top: 120px;
    padding-bottom: 80px;
}

h2.cat-title {
    color: #ffffff;
    font-weight: 800;
    font-size: 60px;
}

.archive #main-content .container {
	padding-top: 70px !important;
	padding-bottom: 50px;
}

.overview-featured article.et_pb_post {
    width: 100%;
    border: none;
    padding-top: 30px;
    margin: 0px !important;
}

.overview-featured a.more-link {
    margin-left: 0px;
}

.overview-featured .entry-featured-image-url {
    margin-bottom: 0px;
}

.overview-featured h2.entry-title {
    margin-top: 0px;
}


@media (min-width: 980px) {
	.overview-featured .et_pb_post img {
		width: 30% !important;
	}
}

@media (max-width: 980px) {
	.overview-featured .et_pb_post img {
		margin-bottom: 20px;
	}
}

.new-side .et_pb_widget {
	float: none !important;
	display: inline !important;
}

.new-side .et_pb_widget ul li {
	display: inline-block !important;
	padding: 0px 15px !important;
}

/* PAGE HEADERS
=====================================*/

.et_pb_section.pg-hdr {
    padding-top: 120px !important;
    background: linear-gradient(180deg,rgba(43,135,218,0) 40%,rgba(56,124,43,0.9) 100%),url('images/blurred-city-bg.jpg')!important;
    text-align: center;
}

.pg-hdr > .et_pb_row {
    padding-top: 120px;
    padding-bottom: 80px;
}

h1.pg-title {
    color: #ffffff;
    font-weight: 800;
    font-size: 60px;
    text-transform: uppercase;
    font-family: 'Yantramanav',Helvetica,Arial,Lucida,sans-serif;
}

/* PDF BUTTONS
=====================================*/

body #page-container .btn-blank.et_pb_button {
    text-transform: capitalize !important;
}


/* SINGLE POST HEADING TEXT
=====================================*/

.single h4 {
	line-height: 0.9em !important;
}

/* PASSWORD PROTECTED PAGES
=====================================*/

.post-password-required .et_pb_row,
.post-password-required .et_pb_section {
	width: 50% !important;
	padding: 4% 0 !important;
	margin: auto !important;
}

.et_password_protected_form .et_submit_button {
	color: #ffffff;
	border-color: #387c2b;
	background-color: #387c2b;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: none !important;
	border-radius: 0;
	font-size: 16px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
}

#main-header {
	background-color: rgba(255,255,255,0.9) !important;
}

@media (min-width: 981px) {
	.et_header_style_fullscreen #et-top-navigation,
	.et_header_style_slide #et-top-navigation {
		padding: 39px 0 39px 0!important;
	}
}

@media only screen and (min-width: 981px) {
	#logo {
		max-height: 70% !important;
	}
}



































/*===================================*/